<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.sourceui/1">
    <module_version install_time="1276186823600" last="true" origin="installer" specification_version="1.13.1.1.10">
        <file crc="3053485992" name="config/Modules/org-netbeans-modules-java-sourceui.xml"/>
        <file crc="2313025912" name="modules/org-netbeans-modules-java-sourceui.jar"/>
    </module_version>
</module>
